
body {
    font: 16px/22px 'Inconsolata', sans-serif;
    background-image: url("../images/bg.jpg");
    background-position-x: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: black;
    color: black;
    padding: 0px 30px 300px 30px;
}

strong {
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
}

p {
}

a {
	font-weight: 700;
	text-decoration: none;
	color: #386f08;
}

a:hover {
	font-weight: 700;
	color: #faffa1;
	
}
	
.scale-with-grid {
		max-width: 100%;
		height: auto;
		}		
		
h1 {
	font-weight: bold;
}


h2 {
	font-size:3rem;
}

h3 {
}

h4 {
}

h5 {
	font-size: 1.5rem;
	line-height: 1.3;
}

/* RESPONSIVE BREAKPOINT CUSTOMIZATIONS */

@media only screen and (max-width: 700px) {
	h1 { font-size: 2.25rem; }
	h2 { font-size: 2rem; }
	h3 { font-size: 1.75rem;}
	h4 { font-size: 1.7rem; line-height:1.4; }
	h5 { font-size: 1.2rem; }
}	
	


